Banner
j4age component required, but not installed
Banner
Help

 

This is the help section of MyDownStore.

Here you will find help in case that the hack that you downloaded don't work.

For now, only known error is if you have installed wrong version of .NET Framework which is required to work. You can download it from:

download net framework